Subject: [Sip] media security requirements and lawful intercept

From: Cullen Jennings <[email-masked]>
Date: Mon, 12 Nov 2007 09:08:30 -0800

Folks,

The IETF policy on wiretapping as described in RFC 2804 is pretty clear:

    The IETF has decided not to consider requirements for wiretapping
    as part of the process for creating and maintaining IETF standards.

Any document containing such requirements will almost certainly not  
pass the IESG. If you think that we ought to change this policy and  
start considering such requirements, then the right place to have  
that discussion is on the IETF mailing list, not here.

Thanks, Cullen <with my AD hat on>

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip